body {
    overflow-x: hidden;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif
}

.text-muted {
    font-size: 2rem;
    color: #777
}

.text-primary {
    color: #e4344c
}

p {
    font-size: 14px;
    line-height: 1.75
}

p.large {
    font-size: 16px
}

a, a:hover, a:focus, a:active, a.active {
    outline: 0
}

a {
    color: #e4344c
}

a:hover, a:focus, a:active, a.active {
    color: #e4344c
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700
}

.img-centered {
    margin: 0 auto
}

.bg-light-gray {
    background-color: #f7f7f7
}

.btn-xl {
    color: #fff;
    background-color: #e4344c;
    border-color: #e4344c;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    font-size: 18px;
    padding: 20px 40px
}

.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    color: #fff;
    background-color: #e4344c;
    border-color: #e4344c;
    filter: brightness(150%);
}

.btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
    background-image: none
}

.btn-xl.disabled, .btn-xl[disabled], fieldset[disabled] .btn-xl, .btn-xl.disabled:hover, .btn-xl[disabled]:hover, fieldset[disabled] .btn-xl:hover, .btn-xl.disabled:focus, .btn-xl[disabled]:focus, fieldset[disabled] .btn-xl:focus, .btn-xl.disabled:active, .btn-xl[disabled]:active, fieldset[disabled] .btn-xl:active, .btn-xl.disabled.active, .btn-xl[disabled].active, fieldset[disabled] .btn-xl.active {
    background-color: #e4344c;
    border-color: #e4344c
}

.btn-xl .badge {
    color: #e4344c;
    background-color: #fff
}



.navbar-default {
    color: #e4344c;
    font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive
}

.navbar-default .navbar-collapse {
    border-color: rgba(255, 255, 255, .02)
}

.navbar-default .navbar-toggle {
    background-color: #1d404e;
    border-color: #1d404e
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #1d404e
}

.navbar-default .nav li a {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff
}

.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
    color: #e4344c;
    outline: 0
}

.navbar-default .nav li a.login-btn:hover, .navbar-default .nav li a.login-btn:focus {
    color: #e4344c;
    filter: brightness(150%);
    outline: 0
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #fff;
    background-color: #eee
}

.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #eee
}

@media (min-width:768px) {
    .navbar-default {
        background-color: transparent;
        padding: 25px 0;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
        border: 0
    }
    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s
    }
    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px
    }
    .navbar-default.navbar-shrink {
        background-color: #eee;
        padding: 10px 0
    }
    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em
    }
}

header {
    /*background-image: url(../img/header-bg.jpg);*/
    background-repeat: none;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #fff
}

header .intro-text {
    padding-top: 100px;
    padding-bottom: 50px
}

header .intro-text .intro-lead-in {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 25px
}

header .intro-text .intro-heading {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 25px
}

@media (min-width:768px) {
    header .intro-text {
        padding-top: 300px;
        padding-bottom: 200px
    }
    header .intro-text .intro-lead-in {
        font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 25px
    }
    header .intro-text .intro-heading {
        font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 75px;
        line-height: 75px;
        margin-bottom: 50px
    }
}

section {
    padding: 100px 0
}

section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px
}

section h3.section-subheading {
    font-size: 16px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 75px
}

@media (min-width:768px) {
    section {
        padding: 150px 0
    }
}

.service-heading {
    margin: 15px 0;
    font-size: 2.5rem;
    text-transform: none
}


aside.clients img {
    margin: 50px auto
}

section#contact {
    background-color: #222;
    background-image: url(../img/bg/map-bg.png);
    background-position: center;
    background-repeat: no-repeat
}

section#contact .section-heading {
    color: #fff
}

section#contact .form-group {
    margin-bottom: 25px
}

section#contact .form-group input, section#contact .form-group textarea {
    padding: 20px
}


section#contact .form-group input[type='radio']{
    padding: 0!important;
}

section#contact .form-group input.form-control {
    height: auto
}

section#contact .form-group textarea.form-control {
    height: 236px
}

section#contact .form-control:focus {
    border-color: #e4344c;
    box-shadow: none
}

section#contact ::-webkit-input-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb
}

section#contact :-moz-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb
}

section#contact ::-moz-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb
}

section#contact :-ms-input-placeholder {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #bbb
}

section#contact .text-danger {
    color: #e74c3c
}

footer {
    padding: 25px 0;
    text-align: center
}

footer span.copyright {
    line-height: 40px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-transform: none
}

footer ul.quicklinks {
    margin-bottom: 0;
    line-height: 40px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-transform: none
}

ul.social-buttons {
    margin-bottom: 0
}

ul.social-buttons li a {
    display: block;
    background-color: #222;
    height: 40px;
    width: 40px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}

ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
    background-color: #eee
}

.btn:focus, .btn:active, .btn.active, .btn:active:focus {
    outline: 0
}

.portfolio-modal .modal-content {
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    min-height: 100%;
    padding: 100px 0;
    text-align: center
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 16px
}

.portfolio-modal .modal-content ul.list-inline {
    margin-bottom: 30px;
    margin-top: 0
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px
}

.portfolio-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer
}

.portfolio-modal .close-modal:hover {
    opacity: .3
}

.portfolio-modal .close-modal .lr {
    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1051
}

.portfolio-modal .close-modal .lr .rl {
    height: 75px;
    width: 1px;
    background-color: #222;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    z-index: 1052
}

.portfolio-modal .modal-backdrop {
    opacity: 0;
    display: none
}

::-moz-selection {
    text-shadow: none;
    background: #e4344c
}

::selection {
    text-shadow: none;
    background: #e4344c
}

img::selection {
    background: 0 0
}

img::-moz-selection {
    background: 0 0
}

body {
    webkit-tap-highlight-color: #e4344c
}